.bg-primary {
  background-color: #273a75 !important; }

/*------- TEXT ------*/
h1 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase; }

h2 {
  color: #273a75;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase; }

h3 {
  color: #273a75;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  font-weight: 700; }

h4 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: larger;
  font-weight: 700; }

h5 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: medium;
  font-weight: 700; }

.small {
  font-size: 90%; }

html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll; }

body {
  background-color: #eeeeee;
  font-family: sans-serif;
  box-sizing: border-box;
  /* Margin bottom by footer height */
  margin-bottom: 600px; }

@media (min-width: 768px) {
  body {
    margin-bottom: 350px; } }

* {
  box-sizing: border-box; }

/*------- BASE ------*/
/*------- BUTTON ------*/
.btn-light {
  background: #fefefe;
  border: solid 1px #ddd; }

.btn-light a {
  font-family: 'Open Sans Condensed'; }

.btn-light:hover {
  color: #333333;
  background-color: #e2e6ea;
  border-color: #e2e6ea; }

.dropdown-bold {
  font-family: 'Open Sans Condensed';
  font-weight: 700; }

.dropdown-item {
  font-size: 18px;
  width: 230px; }

.sidebar li,
.button-list li {
  border: solid 1px #bbb;
  border-radius: .25rem;
  list-style-type: none;
  margin: 10px 5px;
  padding: 10px 7px; }

.sidebar li:hover,
.button-list li:hover {
  background-color: #e2e6ea; }

.sidebar li a
.button-list li a {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.4em;
  padding-left: 5px;
  text-decoration: none;
  text-transform: uppercase; }

.sidebar li a:hover,
.button-list li a:hover {
  color: #333333; }

.sidebar-heading {
  color: #273a75;
  border-bottom: solid 3px #283ce8;
  font-weight: 700;
  margin-top: 34px;
  margin-bottom: 10px; }

ul.sidebar {
  padding-top: 30px; }

/*------- FOOTER ------*/
.copyright {
  color: #bbb;
  font-size: 14px;
  font-weight: 400; }

.copyright a {
  color: #bbb;
  font-weight: 400;
  text-decoration: none; }

.copyright a:hover {
  color: #4a4a4a;
  text-decoration: none; }

.sponsors {
  background-color: #efefef;
  margin-bottom: 20px;
  padding: 5px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175); }

.footer,
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  line-height: 25px;
  padding-top: 20px;
  color: #dddddd;
  background-color: #333333; }

footer h4 {
  color: #eeeeee; }

.footer a {
  color: #cccccc; }

/*------- FORMS ------*/
.modal-backdrop {
  z-index: 1; }

.card-body.login {
  border: 0; }

.modal-header {
  background-color: #093650;
  padding: 0 1rem; }

h2.modal-title {
  color: #fff; }

.close {
  float: right;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  opacity: .8; }

.modal-body {
  padding: 0; }

.form-control {
  font-size: 1.1rem;
  letter-spacing: .05em;
  font-family: 'open sans condensed'; }

button.nav-item {
  background: none;
  /*border: none;*/ }

button.nav-item.login {
  border: none; }

button:focus,
button:hover {
  /*border: 0;*/
  outline: 0;
  cursor: pointer;
  display: inline;
  outline: none;
  outline: 0px auto -webkit-focus-ring-color; }

.modal-backdrop {
  z-index: 1; }

.card-body.login {
  border: 0; }

.modal-header {
  background-color: #093650;
  padding: 0 1rem; }

h2.modal-title {
  color: #fff; }

.close {
  float: right;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  opacity: .8; }

.close:hover {
  color: #ccc; }

.modal-body {
  padding: 0; }

.form-control {
  font-size: 1.1rem;
  letter-spacing: .05em;
  font-family: 'Open Sans Condensed'; }

button:focus {
  outline: 0;
  outline: 0px auto transparent; }

button,
button:focus,
button:hover {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  box-shadow: none; }

button.btn-link.login {
  border: none;
  box-shadow: none; }

.btn-link {
  display: inline;
  margin-left: 20px;
  outline: none;
  outline: 0px auto -webkit-focus-ring-color; }

.btn-link.login {
  padding: 5px 0 0 0; }

@media (min-width: 992px) {
  .btn-link {
    margin-left: 0; } }

/*------- IMAGES ------*/
/*------- banner images ------*/
.cap {
  position: relative; }

.banner-caption {
  position: absolute;
  display: block;
  font-family: 'Open Sans Condensed';
  font-size: 18px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  padding: 5px 20px; }

.img-limit {
  display: block;
  margin: 0 auto; }

@media only screen and (min-width: 992px) {
  .img-limit {
    max-width: 70%; } }

.photocredit {
  color: white;
  padding-left: 100px; }

div.wrapper {
  position: relative;
  /* important(so we can absolutely position the description div */ }

div.description {
  position: absolute;
  /* absolute position (so we can position it where we want)*/
  bottom: 0px;
  /* position will be on bottom */
  left: 0px;
  width: 100%;
  /* styling below */
  background-color: black;
  color: white;
  opacity: 0.6;
  /* transparency */
  filter: alpha(opacity=60);
  /* IE transparency */ }

@media only screen and (max-width: 640px) {
  p.description_content {
    padding: 0 10px;
    margin: 0px;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 10px;
    font-weight: 200;
    letter-spacing: .1em; } }

@media only screen and (min-width: 640px) {
  p.description_content {
    padding: 10px 100px;
    margin: 0px;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: .1em; } }

.banner-img {
  padding-top: 90px; }

/* Image Gallery */
.gallery-thumbnail,
.gallery-thumbnail_lg {
  margin: 5px 5px 5px 0;
  background: #cacaca;
  padding: 0px;
  line-height: 1.42857143;
  background-color: #dcdcdc;
  border: 1px solid #cacaca;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  display: inline-block;
  width: 150px;
  height: auto; }

.gallery_thumbnail {
  float: left;
  border-radius: 5px; }

.nanogallery_colorscheme_dark_my_nanogallery .nGY2GThumbnailImageTitle,
.nanogallery_colorscheme_dark_my_nanogallery .nGY2GThumbnailAlbumTitle,
.nanogallery_colorscheme_dark_my_nanogallery .nGY2Breadcrumb .oneItem {
  color: #cccccc;
  background-color: transparent;
  font-size: 13px;
  font-weight: 400; }

.nanogallery_gallerytheme_custom_my_nanogallery .nGY2Breadcrumb .oneItem {
  color: #efefef;
  font-family: 'Open Sans Condensed';
  font-size: 16px;
  letter-spacing: .05em; }

.nGY2 .nGY2GThumbnailAlbumTitle,
.nGY2 .nGY2GThumbnailImageTitle {
  font-family: 'Open Sans Condensed';
  font-size: 16px;
  letter-spacing: .05em; }

/* ---- Masonry ---- */
/* ---- grid ---- */
.grid {
  background: #fff; }

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both; }

.caption h2 {
  background: #333333;
  color: #ffffff;
  opacity: .8;
  padding: 10px; }

/* ---- .grid-item ---- */
.grid-sizer,
.grid-item {
  width: 100%; }

@media only screen and (min-width: 768px) {
  .grid-sizer,
  .grid-item {
    width: 50%; } }

@media only screen and (min-width: 992px) {
  .grid-sizer,
  .grid-item {
    width: 33.33%; } }

.grid-item,
.figure {
  float: left;
  overflow: hidden; }

.grid-item img {
  display: block;
  max-width: 100%; }

.grid-item:hover {
  background: #333333; }

.grid-item img:hover {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */ }

.grid .grid-item figcaption {
  bottom: 70px;
  color: white;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease; }

.caption {
  display: none; }

.grid-item:hover .caption {
  display: block;
  position: absolute;
  top: 45%;
  text-align: center;
  width: 100%; }

.card-img-top.news-thumb {
  border-bottom-left-radius: calc(.25rem - 1px);
  border-bottom-right-radius: calc(.25rem - 1px); }

/*------- LINKS ------*/
h3 a,
h5 a {
  color: #273a75; }

a {
  color: #273a75; }

a:whitelink {
  color: #efefef; }

a:hover {
  color: #bbb;
  text-decoration: none; }

a:focus {
  outline: 0; }

a.collapsed:hover {
  color: #273a75;
  opacity: .8; }

/*------- MISC ------*/
hr {
  background-color: #dddddd;
  color: #dddddd;
  height: 1px;
  margin-bottom: .5rem;
  width: 100%; }

.container .page-title {
  background-color: #273a75;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: .3em;
  margin-bottom: 20px; }

.video-heading {
  background-color: #093650;
  color: #efefef;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 18px;
  letter-spacing: .1em;
  margin-bottom: 2px;
  padding: 2px 10px; }

.video-spacing {
  margin-bottom: 30px; }

@media (max-width: 991px) {
  .sail {
    background: url(/assets/images/interface/sail2.png);
    background-position: top right; } }

/*.social .fab {
  padding: 15px;
  font-size: 30px;
  width: 60px;
  text-align: center;
  text-decoration: none;
  margin: 17px 2px;
  border-radius: 50%;
  height: 60px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook-f,
.fa-twitter,
.fa-instagram,
.fa-youtube
{
  background: #ffffff !important;
  color: black !important;
}
*/
.bg-light.specs {
  background-color: rgba(9, 54, 80, 0.03) !important;
  border: solid 1px #dddddd;
  margin-bottom: 20px; }

/*.modal-content {
  width: 640px;
}*/
@media (max-width: 992px) {
  .page-title {
    margin-top: 0;
    text-transform: uppercase; } }

/* ----- Main nav ----- */
.dropdown-menu {
  background-color: #efefef;
  min-width: 12rem;
  opacity: .5; }

.dropdown-item,
.nav-link {
  font-size: 18px;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700; }

@media only screen and (max-width: 991px) {
  .navbar-transparent {
    opacity: .8; } }

.navbar .navbar-nav > li > a {
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 18px;
  padding: 5px 25px;
  text-shadow: none;
  text-transform: uppercase;
  border-bottom: solid 1px #ccc; }

@media (min-width: 992px) {
  .navbar .navbar-nav > li > a {
    padding: 0 20px;
    border-bottom: none; }
  #grad1 {
    height: 200px;
    background: transparent;
    /* For browsers that do not support gradients */
    background: linear-gradient(white, transparent);
    /* Standard syntax (must be last) */
    z-index: 100; }
  .bg-light {
    background-color: transparent !important; } }

.navbar-light .navbar-nav .nav-link {
  color: black; }

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem; }

.nav > li > a {
  background-color: transparent;
  color: #333333;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  font-size: 22px;
  text-shadow: none;
  text-transform: uppercase; }

.nav > li > a {
  font-weight: 700; }

@media only screen and (max-width: 991px) {
  .navbar-transparent {
    opacity: .8; } }

.resources ul li {
  font-family: 'Open Sans Condensed';
  font-size: 20px;
  list-style-type: none;
  line-height: 1.1em; }

.list-title {
  background: #fefefe;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #fefefe, #cccccc);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #fefefe, #cccccc);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #444444;
  font-family: 'Open Sans Condensed';
  font-weight: 700;
  font-size: 18px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase; }

/*------- Home News ------*/
.news_title {
  color: navy;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 700; }

ul.related-news li {
  list-style-type: none;
  line-height: 1em; }

ul.related-news li a {
  color: navy; }

.card-title {
  margin-bottom: .5rem;
  margin-top: -10px; }

h4,
h5 {
  font-weight: 700; }

h4 {
  font-size: larger; }

h5 {
  font-size: medium; }

hr {
  margin-bottom: .5rem; }

/* ----- Slideshow ----- */
.carousel img {
  width: 100%; }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.carousel-fade .carousel-inner .active {
  opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-control {
  z-index: 2; }

.carousel .item {
  margin-top: 70px; }

@media only screen and (min-width: 992px) {
  .carousel .item {
    margin-top: 110px; } }

.carousel .caption {
  position: absolute;
  left: 0px;
  bottom: 10px;
  background: #333333;
  width: 100%;
  z-index: 8;
  padding: 15px 20px;
  opacity: 0.8;
  overflow: hidden;
  -moz-opacity: 0.7;
  filter: alpha(opacity=7);
  box-sizing: border-box;
  font-size: 30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 100;
  letter-spacing: .05em;
  line-height: 1.2em;
  color: #fff;
  padding-right: 100px;
  text-align: right;
  text-transform: uppercase; }

.carousel .caption a {
  color: #ffffff; }

.credit {
  font-size: 16px; }

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

/* Carousel */
.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.carousel-caption {
  background: #333333;
  position: absolute;
  opacity: .8;
  bottom: 20px;
  left: 0;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 50px;
  color: #fff;
  width: 100%;
  text-align: right; }

.carousel-caption h2 {
  color: #eeeeee;
  opacity: .8;
  font-size: 28px; }

.carousel-caption h4 {
  color: #eeeeee;
  opacity: .8; }

/*------- Tables ------*/
.table-dark.table-striped tbody tr {
  background-color: #093650;
  color: #ccc;
  font-family: 'Open Sans Condensed';
  font-size: 18px;
  text-transform: uppercase; }

.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(9, 54, 80, 0.38) !important; }

.table-dark a {
  color: #ccc; }

thead th {
  font-family: 'Open Sans Condensed';
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
  border-bottom: 0 !important; }

thead th a {
  font-weight: 700; }

.table td {
  border-top: 0; }
